## jline2 2.11

=== debian/changelog ===
jline2 (2.11-2) unstable; urgency=low

  * Team upload.

  [ Eugenio Cano-Manuel Mendoza ]
  * Change version from debian to 2.*.
  * Rename versionless jar to jline2.jar. (Closes: #723956)

  [ tony mancill ]
  * Bump Standards-Version to 3.9.5.

 -- tony mancill <tmancill@debian.org>  Fri, 29 Nov 2013 07:43:26 -0800

jline2 (2.11-1) unstable; urgency=low

  * Initial release. (Closes: #720463)

 -- Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>  Wed, 18 Sep 2013 09:09:48 +0200
