=== debian/control ===
Source: jline2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 maven-debian-helper (>= 1.6.5),
 javahelper (>= 0.43)
Build-Depends-Indep:
 libjansi-java,
 junit4
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/jline2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jline2.git
Homepage: http://jline.github.io/jline2/

Package: libjline2-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: console input handling in Java
 JLine is a Java library for handling console input. It is similar in
 functionality to BSD editline and GNU readline. People familiar with the
 readline/editline capabilities for modern shells (such as bash and tcsh) will
 find most of the command editing features of JLine to be familiar.
 .
 Jline2 suppors the current features:
 .
  * Command history - Lines that have been previously entered may be recalled
  and edited and can be persisted so that they are available across sessions
  of your program.
  * Line editing - JLine allows full editing of the current command line and
  attempts to mimic as much of the behavior of GNU Readline as possible,
  including support for both emacs and vi key mappings.
  * Completion - JLine provides a pluggable mechanism for implementing
  command line tab completion (of course completion can be bound to any key
  you wish).
  * Custom Key bindings - Keys may be arbitrarily remapped to perform a
  specific action, and JLine attempts to honor any mapping that is set in
  your existing readline .inputrc file.
  * Character Masking - Input may be gathered from the user without any
  visual feedback. This is useful for prompting for passwords.
  * 99.99% Java - The vast portion of JLine is all Java, using only some
  small bit of native code, provided by the Jansi project, to support
  Windows.
