## jline2 2.14.6

=== debian/changelog ===
jline2 (2.14.6-4) unstable; urgency=medium

  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.1
  * Freshen debian/copyright
  * Set Rules-Requires-Root: no in debian/control
  * Update debian/watch to version 4

 -- tony mancill <tmancill@debian.org>  Sat, 26 Dec 2020 21:30:54 -0800

jline2 (2.14.6-3) unstable; urgency=medium

  * Team upload.
  * Restored the Java 6 compatibility (Closes: #923887)
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 06 Mar 2019 22:27:41 +0100

jline2 (2.14.6-2) unstable; urgency=medium

  * Team upload.
  * Remove powermock from B-D. See #875358.
  * Ignore org.powermock artifacts.
  * Declare compliance with Debian Policy 4.3.0.

 -- Markus Koschany <apo@debian.org>  Fri, 01 Mar 2019 22:10:15 +0100

jline2 (2.14.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Patched pom.xml to ignore warnings
    - New build dependency on libeasymock-java and libpowermock-java
    - Disabled the tests (fail with Java 9)
    - Depend on libjansi-java (>= 1.12)
    - Ignore maven-enforcer-plugin
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Mar 2018 13:07:18 +0200

jline2 (2.12.1-1) unstable; urgency=medium

  * New upstream version 2.12.1 (Closes: #784061)
  * Use debhelper 10.
  * Update Vcs URLs
  * Update Homepage to refer to Github page
  * Remove Eugenio Cano-Manuel Mendoza from Uploaders
  * Add myself to uploaders.
  * Bump Standards-Version to 4.1.3

 -- tony mancill <tmancill@debian.org>  Tue, 09 Jan 2018 18:48:31 -0800

jline2 (2.11-4) unstable; urgency=medium

  * Team upload.
  * Ignore the dependency on maven-scm

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Aug 2015 18:44:25 +0200

jline2 (2.11-3) unstable; urgency=medium

  * Team upload.
  * Correct maven.publishedRules to publish 2.x (not 2.*).
  * Bump Standards-Version to 3.9.6.

 -- tony mancill <tmancill@debian.org>  Sat, 02 May 2015 07:59:19 -0700
