=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
+Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  default-jdk,
  maven-debian-helper (>= 1.6.5),
  javahelper (>= 0.43)
 Build-Depends-Indep:
- libjansi-java,
+ libeasymock-java,
+ libjansi-java (>= 1.12),
  junit4
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-java/jline2.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jline2.git
-Homepage: http://jline.github.io/jline2/
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/java-team/jline2.git
+Vcs-Browser: https://salsa.debian.org/java-team/jline2
+Homepage: https://github.com/jline/jline2
+Rules-Requires-Root: no
 
 Package: libjline2-java
 Architecture: all
