=== debian/watch ===
version=4
https://github.com/jline/jline2/tags .*/jline-(\d[\d\.]+)\.tar\.gz
